OutSystems 11

Outsystems latest version is still compatible with both Java and .Net architecture / infra.

Hi Vivek,

No, P11 is only for .NET.